<?php
/**
 * @copyright (c) Kufer Software GmbH, Oderstraße 7, D-84453 Mühldorf
 */

namespace Kufer\Web\KuferTools\Mitarbeiter\KursUebersicht\Detailsreiter\Teilnehmer\HandleTnUmOrWeitermelden;

class HandleTnUmOrWeitermeldenPresenter extends \Kufer\Web\KuferTools\Basis\Presenter\JsonPresenter
{
  public function present()
  {
    return $this->useCaseResponse->result;
  }

  protected function getView()
  {
    return;
  }

  protected function getViewModel()
  {
    return;
  }
}